MVN

de.wayofquality.blended : blended.updater.config_2.12

Maven & Gradle

Mar 18, 2020
13 usages

blendedUpdaterConfigJvm · Configurations for Updater and Launcher

<dependency>
    <groupId>de.wayofquality.blended</groupId>
    <artifactId>blended.updater.config_2.12</artifactId>
    <version>3.0.13</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of de.wayofquality.blended : blended.updater.config_2.12 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 3.0.13
  • Latest Release Candidate: 3.1-RC2

All Versions

Choose a version of de.wayofquality.blended : blended.updater.config_2.12 to add to Maven or Gradle - All Versions:

  • Version Updated
  • blended.updater.config_2.12-3.1-RC2

    Mar 18, 2020
  • blended.updater.config_2.12-3.0.13

    Jan 16, 2020
  • blended.updater.config_2.12-3.0.5

    Sep 06, 2019
  • blended.updater.config_2.12-3.0.3

    Aug 23, 2019
  • blended.updater.config_2.12-3.0-M19

    Jul 20, 2019
  • blended.updater.config_2.12-3.0-M6

    Mar 16, 2019
  • blended.updater.config_2.12-3.0-M5

    Mar 05, 2019
  • blended.updater.config_2.12-3.0-M4

    Mar 01, 2019
  • blended.updater.config_2.12-3.0-M2

    Jan 07, 2019
  • blended.updater.config_2.12-3.0-M1

    Dec 06, 2018
  • blended.updater.config_2.12-2.5.0-SBT

    Sep 23, 2018

How to add a dependency to Maven

Add the following de.wayofquality.blended : blended.updater.config_2.12 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>de.wayofquality.blended</groupId>
    <artifactId>blended.updater.config_2.12</artifactId>
    <version>3.0.13</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following de.wayofquality.blended : blended.updater.config_2.12 gradle dependency to your build.gradle file:

implementation 'de.wayofquality.blended:blended.updater.config_2.12:3.0.13'

Gradle Kotlin DSL: Add the following de.wayofquality.blended : blended.updater.config_2.12 gradle kotlin dependency to your build.gradle.kts file:

implementation("de.wayofquality.blended:blended.updater.config_2.12:3.0.13")

How to add a dependency to SBT Scala

SBT Scala: Add the following de.wayofquality.blended : blended.updater.config_2.12 sbt scala dependency to your build.sbt file:

libraryDependencies += "de.wayofquality.blended" % "blended.updater.config_2.12" % "3.0.13"